Please update Game_Music_Emu plugin to 0.6.0

Bug #1464876 reported by VPablo on 2015-06-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
audacious-plugins (Ubuntu)
Undecided
Unassigned
game-music-emu (Ubuntu)
Wishlist
Unassigned

Bug Description

Please, can you update the Game_Music_Emu plugin to 0.6.0 version from 0.5.2?

That new version supports SegaCD PCM Chip from Sega's console.

The plugin can be downloaded from here:
https://code.google.com/p/game-music-emu/downloads/list
or
https://bitbucket.org/mpyne/game-music-emu/downloads

Thanks.

Hans Joachim Desserud (hjd) wrote :

Thanks for reporting. I took the liberty of moving this bug report to the game-music-emu package.

tags: added: upgrade-software-version
affects: audacious (Ubuntu) → game-music-emu (Ubuntu)
VPablo (villumar) wrote :

I'm sorry but the program that must be upgraded is Audacious because it uses the game music emu plugin and I want to be upgraded from the 0.5.2 version to 0.6.0 in the next release, if possible.

Hans Joachim Desserud (hjd) wrote :

We might be talking past each other, but to me it looks like this plugin is contained within its own package. And that this package could be updated to the latest version, possibly independent of Audacious. But fair enough, I've marked both packages as affected now. :)

VPablo (villumar) wrote :

Thank you.

Mathew Hodson (mathew-hodson) wrote :

Version 0.6.0 of game-music-emu is available in Xenial and later.

no longer affects: audacious (Ubuntu)
Changed in game-music-emu (Ubuntu):
importance: Undecided → Wishlist
tags: removed: plugin segacd vgz
Changed in game-music-emu (Ubuntu):
status: New → Fix Released
VPablo (villumar) wrote :

How can I use 0.6.0 version of libgme0 into audacious? It shows 0.5.2 version yet.

Hans Joachim Desserud (hjd) wrote :

Sorry, I might have been mistaken intially. The game-music-emu package has been updated to 0.6.0 in Ubuntu 16.04 and later, as mentioned above. See also http://packages.ubuntu.com/xenial/libgme0.

But it looks like the audacious plugin is "based on" Game_Music_Emu, and therefore (completely?) independent of the standalone package. I'm not sure if this should be reported as a new bug, but it might be my fault for moving the report to the game-music-emu package in the first place, so I've marked audacious-plugins as also affected.

VPablo (villumar) wrote :

Mi first intention was the plugin in audacious program but I didn't mention it on the description. I hope the audacious developers will see this and update it.

Thanks.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments